Installing Adobe reader XI (11.0.10) Running package scripts

New Here ,
Jan 13, 2021

Copy link to clipboard

Copied

I can't install the lastest version of Adobe reader to my Macbook lastest ver (11.1)

I also downloaded the others old version and select different langauges for the Adobe reader, but it get hang again.

Also, there are not any remain Adobe floder in library for me delete, so that I can install this again.

Firewall already turned off.

Screenshot 2021-01-14 at 7.59.45 AM.png

TOPICS
Installation

Views

52

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Most Valuable Participant ,
Jan 14, 2021

Copy link to clipboard

Copied

Adobe Reader XI is many years old, and impossible to run on Big Sur. I don't know where you got it, but get the current product Acrobat Reader DC from http://get.adobe.com/reader

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more